.wrap-iconbox li {
    float: left;
    width: 33.3333333333%;
}


/*
.visible-xs{display: none;}
.hidden-xs{ display: block;}
*/

@media only screen and (min-width: 1600px) and (max-width: 1950px) {
    
    .testimonial .wrapper { right: 22%; }
    .bg-white { padding: 139px 90px; }
    .slide-inner .bg-white { padding: 273px 90px; }
    .cancerswetreat { padding: 130px; }
    .gastro-overview { padding: 150px 0 200px 0; }
    .helpendcancer { padding: 100px 0; margin: 100px 0; }
    .sliderbottom .orange h5 { font-size: 18px; }
    .ipsapcc-about { padding: 40px; }
    .heading { padding-top: 300px; }
    
}

@media only screen and (max-width: 1440px) {
    
    .sliderbottom .orange h5 { font-size: 18px; }
    
}

@media only screen and (max-width: 1200px) {

	
    #logo .apcc-logo {
		width: 75%;
	}

	#logo .jci-logo {
		width: 22%;
	}
    
    .header.widget-header-style2 .logo {
        margin: 25px 0 0 5px;
    }

	.widget-info .info-text h6 {
		margin-bottom: 0;
/*		padding: 0px 10px;*/
		font-size: 14px;
	}

	#mainnav > ul > li > a,
	.menu-extra li a {
		padding: 0 15px;
		line-height: 45px;
	}

	.testimonial .images {
		width: 400px;
		height: 400px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.testimonial {
		height: calc(90vh - 5rem);
	}

	#mainnav > ul > li > a {
		font-size: 13px;
	}
    
    .testimonial .heading { padding-top: 100px; }
    
    .sliderbottom .mr-50 { margin-right: 25px; }
    .sliderbottom .ml-50 { margin-left: 25px; }
    .help h2 { font-size: 20px; }
    .sliderbottom .orange h5 { font-size: 17px; }
/*
    .doctortalk .fancybox:before { right: 34%; }*/
    .doctortalk .fancybox:after { margin-right: 0; }
    .patient-oncologist h4 { font-size: 16px; }
    .home .bg-white { padding: 48px 35px; }
    .home .bg-white h6 { margin-bottom: 5px; }
    .home .bg-white h1 { margin-bottom: 0; }
    .home .bg-white hr { margin: 0; }
    .home .bg-white p { font-size: 14px; }
    .home h1 { font-size: 70px; }
    .cancerswetreat { padding: 90px 0; }
    .small-fnt h6 { font-size: 13px; }
    .small-fnt .pad30 { padding: 27px 0; }
    .lounge-guestrooms .careers-info .careers-featured .img { width: 100%; }
    .lounge-guestrooms .careers-info .careers-featured .img img { width: 100%; }
    .widget-header-style2 .wrap-widget-header .widget-info { margin: 0 0 0 25px; }
}




@media only screen and (max-width: 991px) {
    
/*
    .visible-xs{display: block;}
.hidden-xs{ display: none;}
*/
    
#logo .apcc-logo {
		width: auto;
	}

	#logo .jci-logo {
		width: auto;
	}

	.wrap-widget-header .widget-info {
		border: none;
	}

	.sliderbottom ul li:first-child {
		width: 100%;
	}

	.testimonial {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		height: calc(75vh - 5rem);
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: 0 3.125rem;
		position: relative;
		background: #f6b818;
	}

	.testimonial .images {
		width: 300px;
		height: 300px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.heading {
		position: absolute;
		padding-top: 100px;
		padding-left: 50px;
	}

	.testimonial .content {
		padding-left: 0rem;
	}

	.fancybox::after {
		margin-right: 0px;

	}

	.wrap-iconbox li {
		float: left;
		width: 50%;
	}


	.wrap-widget-header .widget-info {
		margin: 0px;
		width: 25% !important;
	}

	.widget-info .info-text h6 {
		margin-bottom: 0;
		text-align: center;
	}

	.searchbox {
		border: solid 1px #cecece;
		padding: 5px 20px 5px 25px;
		border-radius: 50px;
		margin: 0 auto 20px;
		width: 60%;
		/* text-align: center; */
	}

	.widget-header-style2 .wrap-widget-header {
		padding: 25px 0px 30px;
	}


	.help h2 {
		vertical-align: middle;
		margin: 0;
	}

	.widget-header-style2 .wrap-widget-header {
		float: none;
	}    


    .wrap-iconbox li { width: 100% !important; border-bottom: 1px solid #ededed; }
    .help .ml-20 { margin-left: 0; }
    .help h2 { font-size: 30px; margin-bottom: 25px; }
    h1, h2 { font-size: 30px; }
    .center-phone { text-align: center; }
    .bsp-20 { margin-bottom: 20px; }
    .options h6 { margin-bottom: 20px; }
    .sliderbottom .box-content { padding: 15px 0; margin: 0 20px; }
    .accordion .mob { width: 80%; display: inline-block; }
    .home .bg-white { padding: 50px; }
    .home .bg-white h1 { font-size: 67px; margin-bottom: 0; }
    .home .bg-white h6 { margin-bottom: 10px; }
    .orange-border-right { border-bottom: 1px solid #D55E18; }
    .small-fnt h6 { font-size: 15px; }
    .project-v1.post-list .entry .content-post { padding: 20px; }
    .lounge-guestrooms .careers-info .careers-featured .img { width: 100%; }
    .lounge-guestrooms .careers-info .careers-featured .img img { width: 100%; }
    .chairmanbg { padding: 365px; }
}






@media only screen and (max-width: 767px) {

    
    .wrap-iconbox li { width: 100% !important; }
    .help .ml-20 { margin-left: 0; }
    h1, h2 { font-size: 30px; }
    .center-phone { text-align: center; }
    .bsp-20 { margin-bottom: 20px; }
    .options h6 { margin-bottom: 20px; }
    .sliderbottom .border-right { border: none; }
    .sliderbottom .mr-50 { margin-right: 0; }
    .sliderbottom .ml-50 { margin-left: 0; }
    .sliderbottom h6 { font-size: 17px; }
    .sliderbottom .box-content { padding: 15px 0; margin: 0 20px; }
    .sliderbottom .orange h5 { font-size: 17px; }
    .sliderbottom .iconbox { padding: 20px 20px; }
    .accordion .mob { width: 80%; display: inline-block; }
    .accordion .learn-more2 { margin-bottom: 30px; }
    .doctortalk .fancybox:after { margin-right: -9px; }
    .home .mainbg { padding: 150px; }
    .home .bg-white { padding: 50px; }
    .cancerswetreat { padding: 60px 0; }
    .patient-oncologist img { width: 100%; }
    .chairmanbg { padding: 300px 0; }
    .margin-top_50 { margin-top: -20px; }
    .slide-inner .bg-white { padding: 40px; }
	.bone-mainbg { padding: 235px; }
    .bone2-mainbg { padding: 235px; }
    .pancreatic-mainbg { padding: 235px; }
    .esophagus-mainbg { padding: 235px; }
    .liver-mainbg { padding: 235px; }
    .cervical-mainbg { padding: 235px; }
    .vulvar-mainbg { padding: 235px; }
    .nasopharynx-mainbg { padding: 235px; }
    .oral-mainbg { padding: 235px; }
    .larynx-mainbg { padding: 235px; }
    .salivary-mainbg { padding: 235px; }
    .brain-mainbg { padding: 235px; }
    .spine-mainbg { padding: 235px; }
    .lung-mainbg { padding: 235px; }
    .esophaegeal-mainbg { padding: 235px; }
    .mediastinal-mainbg { padding: 235px; }
    .bladder-mainbg { padding: 235px; }
    .prostate-mainbg { padding: 235px; }
}









@media only screen and (max-width: 580px) {

	.wrap-widget-header .widget-info {
/*
		margin: 0px;
		width: 50% !important;
*/
        margin: 0 18px !important;
        width: 90% !important;
		float: left;
		border: 1px solid #ededed;
	}

	.widget-header-style2 .wrap-widget-header {
		float: none;
	}

	.searchbox {
		border: solid 1px #cecece;
		padding: 5px 20px 5px 25px;
		border-radius: 50px;
		margin: 0 auto 20px;
		width: 100%;
		/* text-align: center; */
	}

	.no-padding-lr {
		padding-left: 0px;
		padding-right: 0px;
	}

	.widget-info .info-text h6 {
		letter-spacing: 0.15px;
		margin-top: 0;
		font-weight: 500;
		padding: 10px 5px;
		font-size: 14px;
	}

	.searchbox .col-sm-8 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 66.666667%;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.searchbox .col-sm-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.333333%;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.widget-header-style2 .wrap-widget-header {
		padding: 25px 0px 25px;
	}

	.wrap-iconbox li {
		float: left;
		width: 100%;
	}

	.symptom .learn-more {
		float: left;
		margin-top: 20px;
	}

	.testimonial .heading {
		display: none;
	}

	.testimonial .images {
		width: 250px;
		height: 250px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.testimonial .wrapper {
		right: 27%;
	}

	.fancybox::after {
		margin-right: 4px;
	}

	.help .col-md-5 {
		margin-bottom: 30px;
	}

	#mainnav-mobi .menu li a .fa {
		display: none;
	}
    
    .accordion-panel .accordion {
        padding: 30px 30px 60px 30px !important;
    }
    .accordion .mob { 
        width: 78%; 
        display: inline-block; 
    }
    .accordion .learn-more2 { margin-bottom: 30px; }
    
    .home .bg-white { padding: 20px; }
    
    .home .bg-white h1 {
        font-size: 65px;
        padding: 10px 0 20px 0;
    }
    
    .home .bg-white h6 { margin-top: 30px; }
    
    .home .mainbg { padding: 100px; }
    
    .plan-care h2 { font-size: 24px; }
    
    .cancerswetreat { padding: 60px 0; }
    
    .small-fnt h6 { font-size: 15px; }
    
    .chairmanbg { padding: 180px 0; }
    
    .applynow { display: none; }
    
    .slide-inner .bg-white { padding: 40px; }
	.bone-mainbg { padding: 155px; }
    .bone2-mainbg { padding: 155px; }
    .pancreatic-mainbg { padding: 155px; }
    .esophagus-mainbg { padding: 155px; }
    .liver-mainbg { padding: 155px; }
    .cervical-mainbg { padding: 155px; }
    .vulvar-mainbg { padding: 155px; }
    .nasopharynx-mainbg { padding: 155px; }
    .oral-mainbg { padding: 155px; }
    .larynx-mainbg { padding: 155px; }
    .salivary-mainbg { padding: 155px; }
    .brain-mainbg { padding: 155px; }
    .spine-mainbg { padding: 155px; }
    .lung-mainbg { padding: 155px; }
    .esophaegeal-mainbg { padding: 155px; }
    .mediastinal-mainbg { padding: 155px; }
    .bladder-mainbg { padding: 155px; }
    .prostate-mainbg { padding: 155px; }
    
}







@media only screen and (max-height: 500px) {

	.testimonial .wrapper {
		overflow: hidden;
		position: absolute;
		right: 48%;
		z-index: 5;
	}

	.testimonial .navigation {
		position: absolute;
		right: 16%;
		z-index: 20;

	}

	.testimonial .images {
		width: 300px;
		height: 300px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.fancybox::after {
		margin-right: 7px;
	}

	.testimonial .colored-backgrounds {
		position: absolute;
		height: inherit;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-right: 42px;
		/* overflow-y: scroll; */
		/* margin-right: 50px; */
	}

	.heading {
		position: absolute;
		padding-top: 50px;
		padding-bottom: 50px;
		padding-left: 50px;
		overflow-y: scroll;
		overflow-x: hidden;
		display: none;
	}

	.testimonial {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		height: calc(100vh - 0rem);
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: 0 3.125rem;
		position: relative;
		background: #f6b818;
	}

}